com.google.gwt.event.dom.client

## Interface HasAllMediaHandlers

All Superinterfaces:
  HasCanPlayThroughHandlers, HasEndedHandlers, HasHandlers, HasLoadedMetadataHandlers, HasProgressHandlers

All Known Implementing Classes:
  Audio, MediaBase, Video

    public interface HasAllMediaHandlers
    extends HasEndedHandlers, HasProgressHandlers, HasCanPlayThroughHandlers, HasLoadedMetadataHandlers

This is a convenience interface that includes all media handlers defined by the core GWT system.

Experimental API: This API is still under development and is subject to change.

### Method Summary

### Methods inherited from interface com.google.gwt.event.dom.client.HasEndedHandlers

`addEndedHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasProgressHandlers

`addProgressHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasCanPlayThroughHandlers

`addCanPlayThroughHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasLoadedMetadataHandlers

`addLoadedMetadataHandler`

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`